<?php
include("config.php");
include("conexao_sinsweb.php");

if ($_GET['cep'] > 0) {
	$q_endereco = mysql_query("SELECT agendamento.*, empresa.cnpj as empresa_cnpj, empresa.nome as empresa_nome
								FROM agendamento
								inner join empresa on (agendamento.empresa = empresa.cnpj)
								where agendamento.trabalhador_cpf='".$_GET['cep']."'", $conexao_sinsweb);
    if(mysql_num_rows($q_endereco) == 0)
    {
     	$trabalhador_nome   = 'NAO CADASTRADO *********';
	}
	else	
    {
		$local = mysql_fetch_array($q_endereco);
     	$trabalhador_nome   		= $local['trabalhador_nome'];
	}

    if (!empty($trabalhador_nome)) {
        $xml = '<?xml version="1.0" encoding="ISO-8859-1"?>';
        $xml .= "<cep>";
        $xml .= "  <trabalhador_nome>".$trabalhador_nome."</trabalhador_nome>";
        $xml .= "</cep>";

        header("Content-type: text/xml; charset=ISO-8859-1");
        echo $xml;

    }
	
}

?>